a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #FFFFFF; text-decoration: none}
a:hover {  color: #CCCCCC; text-decoration: underline}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #336699; background-attachment: fixed; background-image: url(../img/generale/sfondo.jpg); background-repeat: no-repeat; background-position: center}
p {  font-size: x-small; color: #336699; font-weight: bold}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 16px; letter-spacing: 2px; background-color: #336699; text-indent: 10pt; font-weight: bold}
